html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {outline: none !important;
}
a, input, select, textarea {
	outline:none !important;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
img {
	vertical-align:top;
	border:0;
	opacity:1;
	filter: alpha(opacity=100);
	max-width:100%;
	width:100%;
}
ul {
	padding:0;
	margin:0;
}
li {
	padding:0;
	margin:0;
	list-style:none;
}
body {
	overflow-x:hidden;
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	line-height:23px;
	font-size: 15px;
	color: #797979;
	background: #fff;
}
html { font-size: 100%;
}
::selection{
	background: #24a389;
	color: #FFF;
}
::-moz-selection {
	background: #24a389; /* Firefox */
	color:#fff;
}
a {
	color: #977293;
	text-decoration:none !important;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
a:hover { color: #555555;
}
p {
	margin:0 0 20px;
	padding:0;
}
.fleft {float:left;
}
.fright {float:right;
}
.clear {
	clear:both;
	height:0;
	font-size:0;
}

h1 {
	margin: 0 0 10px 0;
	padding: 0;
	text-transform:uppercase;
	font-weight:700;
	line-height:74px;
	font-size:72px;
	color:#fff;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.23);
}
h2 {
	margin:0 0 25px;
	padding: 0;
	text-transform:uppercase;
	text-align:left;
	font-weight:400;
	line-height:47px;
	font-size:37px;
	color:#505050;
}
h3 {
	margin:0;
	padding:0 42px;
	text-transform:uppercase;
	text-align:center;
	font-weight:400;
	line-height:42px;
	font-size:34px;
	color:#fff;
}
h4 {
	margin:0;
	padding:0;
	text-transform:uppercase;
	text-align:center;
	font-weight:400;
	line-height:24px;
	font-size:24px;
	color:#fff;
}
h5 {
	margin: 0;
	padding: 0;
	text-transform:uppercase;
	font-weight:700;
	line-height:25px;
	font-size:18px;
	color:#fff;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.15);
}
.container {
	width:1000px;
	margin:0 auto;
}
.container_nav {
	width:90%;
	margin:0 auto;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left:20px;
	margin-bottom:20px;
}
.row {margin-left:-20px;
}
.span12 {width: 980px;}
.span11 {width: 915px;}
.span10 {width: 830px;}
.span9 {width: 745px;}
.span8 {width: 660px;}
.span7 {width: 575px;}
.span6 {width: 490px;}
.span5 {width: 405px;}
.span4 {width: 320px;}
.span3 {width: 235px;}
.span2 {width: 150px;}
.span1 {width: 65px;}


.align_center {text-align:center;
}
.page_section {padding: 90px 0 60px;
}

/* ____________________ Header ____________________ */

/* __________ Fixed Menu Style __________ */
.fixed-menu {
	position:fixed;
	z-index:99999;
	left:0px;
	top:-100px;
	width: 100%;
	background:#505050;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: all 300ms; 
	-webkit-transition: all 300ms;
}
.fixed-menu.fixed_show {
	top:0px;
	opacity: 1;
	filter: alpha(opacity=100);
}
.fixed-menu-wrapper {
	padding: 20px 0;
}
.fixed-menu:after  { 
	content:'';
	height:6px;
	display:block;
	width:100%;
	position:absolute;
	bottom:-6px;
	background:url(../images/menu_shadow.png) repeat-x left top;
}
.fixed-menu .navmenu {
	padding:0;
}

/* _________ //Fixed Menu Style _________ */

/* __________ Menu _________ */
a.menu_toggler { display:none;
}
.navmenu{
	margin: 0;
	text-align:left;
}
.navmenu ul li {
	display:inline-block;
	margin: 0 20px;
}
.navmenu ul li a{
	display:block;
	padding: 0 15px;
	text-decoration:none !important;
	text-transform:uppercase;
	font-weight:400;
	font-size:13px;
	line-height:56px;
	color: #fff;
}
.navmenu ul li a img {
	padding-top:12px;
	height:30px;
	width:174px;
	position:relative;
	top:-14px;
}
.navmenu ul li a.none {
	display:none;
}
.navmenu ul li a:hover,
.navmenu ul li a.active{
	color: #24a389;
}

/* _________ //Menu _________ */

/* ___________________ //Header ___________________ */

/* ____________________ Home ____________________ */
#home {
	overflow:hidden;
	position:relative;
	width:100%;
	padding:0;
	min-height:850px;
	background-image: url(../images/home_bg.jpg);
	background-size:cover;
	box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.6);
}
#home .home_fill {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../img/boat-people-01.jpg) no-repeat;
}
#home .welcome_block {
	position:relative;
	z-index:1;
	text-align:center;
}
p.intro {
	color:#fff;
	font-size:19px;
	line-height:25px;
	font-family:'Arvo',serif;
	width:90%;
	margin:10px auto;
}
p.intro em {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
p.intro big {
	display:block;
	margin-top:25px;
	font-size:1.1em;
}
a.down_btn {
	display:block;
	position:absolute;
	z-index:10;
	left:50%;
	bottom:72px;
	width:32px;
	height:32px;
	border-radius:17px;
	margin-left:-15px;
	border:2px solid #000;
	background:#000 url(../images/down_btn.png) no-repeat;
}
a.down_btn:hover {
	border:2px solid #fff;
}

/* ___________________ //Home ___________________ */


/* ____________________ Portfolio ____________________ */
#portfolio {
	overflow: hidden;
	position: relative;
	box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.6);
	background:#fff;
}


/* __________ Filter __________ */
#filter {
	margin: 15px 0 25px;
	text-align:center;
}
#filter li {
	display:inline-block;
	margin:0 0 0 30px;
}
#filter a {
	display:block;
	text-transform:uppercase;
	line-height:20px;
	color:#797979;
	cursor:pointer;
}
#filter a.selected,
#filter a:hover {
	color: #24a389 ;
}

/* _________ //Filter _________ */

/* __________ Portfolio Item __________ */
.portfolio_block {
	overflow:visible !important;
	margin-left:-20px;
}
.portfolio_item .hover_img {
	position:relative;
	background:#24a389;
}
.portfolio_item .hover_img img {
	opacity:0.9;
	filter: alpha(opacity=90);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
.portfolio_item:hover .hover_img img {
	opacity:0.28;
	filter: alpha(opacity=28);
}
.zoom {
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:100%;
}

.portfolio_item:hover .proj_descr {
	border-color:#24a389;
}
.proj_descr a.title {
	display:block;
	margin-bottom:9px;
	text-transform:uppercase;
	color:#505050;
}
.portfolio_item:hover .proj_descr a.title {color:#24a389;
}

/* _________ //Portfolio Item _________ */

/* ___________________ //Portfolio ___________________ */


/* ____________________ Testimonials ____________________ */


/* ___________________ //Testimonials ___________________ */
#testimonials,
#testimonials_2 {
	overflow: hidden;
	position: relative;
	background-image: url(../images/testimonials_bg.jpg);
	background-size:cover;
	box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.6);
}
#testimonials .container,
#testimonials_2 .container {
	position:relative;
	z-index:1;
	margin-top:11em;
}
.testimonials_fill {
	position:absolute;
	z-index:0;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/testimonials_fill.png);
}

.testimonials_item {
	padding:10px 50px;
	color:#fff;
}
.testimonials_item img {
	border:5px solid #fff;
	box-shadow:0 8px 9px #000;
}
.testimonials_txt {
	padding-bottom:14px;
	font-size:16px;
	margin:0 auto 20px;
}
.testimonials_item .author_inf {
	line-height:17px;
}
.testimonials_item .author_inf span {
	display:block;
	text-transform:uppercase;
	color:#24a389;
	font-size:14px;
}

/* ____________________ About ____________________ */

#about,
#about_2 {
	overflow: hidden;
	position: relative;
	background-color: #fff;
	box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.6);
}
.author_foto {
	position:relative;
	background:#000;
	margin-bottom:25px;
}
.author_foto img {
	opacity:0.55;
	filter: alpha(opacity=55);
}
.author_foto h4 {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
span.credit {
	font-family:'Arvo',serif;
	text-transform:none;
	display:block;
	text-align:left;
	font-size:0.6em;
}

/* ___________________ //About ___________________ */


/* ____________________ Blog ____________________ */
#blog {
	overflow: hidden;
	position: relative;
	background-image: url(../images/blog_bg.jpg);
	box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.6);
}
#blog h2 {color:#fff;
}
.blog_item {
	margin:20px auto;
	background:#fff;
	width:80%;
}
.blog_img {
	float:left;
	width:60%;
	margin: 0;
	background:#24a389;
}
.blog_img_2 {
	margin:0;
	width:100%;
	float:none;
	background:#24a389;
}
.blog_description {
	position:relative;
	float:left;
	width:194px;
	padding:25px 30px;
}
.blog_description:before {
	content:'';
	position:absolute;
	left:-17px;
	top:30px;
	width:17px;
	height:22px;
	background:url(../images/blog_arrow.png) no-repeat;
}
.blog_description .blog_info {
	padding-bottom:9px;
}
.blog_description .blog_info a {
	color:#505050;
}
.blog_description a.read_more {
	display:inline-block;
	padding:23px 0 0;
	text-transform:uppercase;
	color:#505050;
}
.blog_description a.read_more:hover,
.blog_item:hover .blog_description a.title,
.blog_description .blog_info a:hover {color:#24a389;
}

.load_more_cont {
	width:100%;
	text-align:center;
}
a.btn_load_more2 {
	display:block;
	width:31px;
	height:31px;
	margin:1px auto 20px;
	background:url(../images/down_btn.png) no-repeat;
}

/* ___________________ //Blog ___________________ */


/* ____________________ Nulla ____________________ */
#nulla,
#nulla_2 {
	overflow:hidden;
	position:relative;
	width:100%;
	background: #000 url(../images/nulla_fill.png);
	box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.6);
}
#nulla .nulla_fill,
#nulla_2 .nulla_fill {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/nulla_fill.png);
}
#nulla .nulla_block,
#nulla_2 .nulla_block {
	position:relative;
	z-index:1;
	text-align:left;
	padding:14px 50px 40px;
}
#nulla .nulla_block h3,
#nulla_2 .nulla_block h3 {
	text-align:left;
	text-transform:none;
}
#nulla .nulla_block h5 {padding:0 35px;
}

/* ___________________ //Nulla ___________________ */


/* ____________________ Contact ____________________ */
#contact,
#contact_2 {
	overflow:hidden;
	position:relative;
	background-image: url(../images/contact_bg.jpg);
	box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.6);
}
#contact_2 .page_section {
	width:90%;
	margin:30px auto;
}
.yellow-bar {
	background:rgb(251,224,80);
	margin:10em 0 0 0;
	padding:40px;
}
.yellow-bar div {
	width:200px;
	display:inline-block;
	padding:10px 25px 20px;
	vertical-align:top;
}
.yellow-bar h5 {
	color:#24a389;
	font-family:'Arvo',serif;
	font-size:3em;
	margin-bottom:0.35em;
}


.contact_btn {
	display:block;
	cursor:pointer;
	width:100%;
	padding:9px 0;
	border: 0;
	border-radius: 0;
	box-shadow: 0;
	text-align:center;
	text-shadow:none;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	line-height:20px;
	font-size:16px;
	color:#fff;
	background: #24a389;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.contact_btn:hover {
	color:#24a389;
	background:#fff;
}

.notification_error {
	color:#f00;
}

/* __________ Social __________ */
.social_icons {
	margin:56px 0 20px;
	text-align:center;
}
.social_icons li {
	display:inline-block;
	margin:0 7px 0 10px;
}
.social_icons li a {
	display:block;
	width:36px;
	height:36px;
	background-repeat:no-repeat;
	background-image:url(../images/social_icons.png);
}
.social_icons li a.soc1 {background-position: 0 0;
}
.social_icons li a.soc1:hover {background-position: 0 -36px;
}
.social_icons li a.soc2 {background-position: -46px 0;
}
.social_icons li a.soc2:hover {background-position: -46px -36px;
}
.social_icons li a.soc3 {background-position: -92px 0;
}
.social_icons li a.soc3:hover {background-position: -92px -36px;
}
.social_icons li a.soc4 {background-position: -137px 0;
}
.social_icons li a.soc4:hover {background-position: -137px -36px;
}
.social_icons li a.soc5 {background-position: -183px 0;
}
.social_icons li a.soc5:hover {background-position: -183px -36px;
}
.social_icons li a.soc6 {background-position: -229px 0;
}
.social_icons li a.soc6:hover {background-position: -229px -36px;
}


/* _________ Social _________ */

/* ___________________ //Contact ___________________ */


/* ____________________ Footer ____________________ */
.curtain_footer {
	height:69px !important;
}
.footer {
	position:fixed !important;
	bottom:0 !important;
	top:auto !important;
	width:100%;
	height:20px !important;
	min-height:20px !important;
	padding:28px 0 21px;
	color:#bfbfbf;
	background:#505050;
}
.footer a {color:#47b39d;	
}
.footer a:hover {color:#bfbfbf;	
}

.footer a.down_btn {
	position:static;
	margin:0;
	padding:0;
	display:block;
	width:26px;
	height:25px;
	background: url(../images/top_btn.png) no-repeat;
}

/* ___________________ //Footer ___________________ */







/* ____________________ Responsive Style ____________________ */

@media (max-width: 1023px) {
	#home {min-height:100px;}
	
	.parallax_effect {background-size:cover;background-position:0 0 !important;}
	#nulla, #nulla_2, #integ, #facilisi, #home, #testimonials, #testimonials_2 {background-position:0 0 !important; background-size:cover;}
	
	#portfolio, #blog {background-position: 0 0 !important;}
	
	#home, #portfolio, #testimonials, #testimonials_2, #about, #about_2, #blog, #nulla, #nulla_2, #contact, #contact_2 {box-shadow: none;}
	
	.opacity { opacity: 1; filter: alpha(opacity=100);}
	
	.footer {position:static !important;}

}

@media (max-width: 1024px) and (-webkit-min-device-pixel-ratio:0) {
	#home {min-height:100px;}
	
	.parallax_effect {background-size:cover;background-position:0 0 !important;}
	#nulla, #integ, #facilisi, #home, #testimonials, #testimonials_2 {background-position:0 0 !important; background-size:cover;}
	
	#portfolio, #blog {background-position: 0 0 !important;}
	
	#home, #portfolio, #testimonials, #testimonials_2, #about, #about_2, #blog, #nulla, #nulla_2, #contact, #contact_2 {box-shadow: none;}
	
	.opacity { opacity: 1; filter: alpha(opacity=100);}
	
	.footer {position:static !important;}

}

@media (min-width: 767px) and (max-width: 1000px) {
	.container {width:730px;}

	.page_section {padding-top:80px;}
	
/* __________ Menu __________ */

/* _________ //Menu _________ */

/* __________ About __________ */
	

/* ________ //About _________ */

/* _________ Services __________ */
	
/* ________ //Services _________ */

/* __________ Testimonials __________ */
	
/* _________ //Testimonials _________ */

/* __________ Portfolio __________ */
	
/* _________ //Portfolio _________ */

/* __________ Blog __________ */
	.blog_img  {width:100%;float:none;margin-right:0;}
	.blog_description {width:292px;float:none;margin-right:0;}
	.blog_description:before {display:none;}
/* _________ //Blog _________ */

/* __________ Contact __________ */
	#contact input[type="text"] {width:195px;}
	#contact textarea {width:690px;}
/* _________ //Contact _________ */

	.footer {position:static !important;}


	.span12 {width: 724px;}
	.span11 {width: 662px;}
	.span10 {width: 600px;}
	.span9 {width: 538px;}
	.span8 {width: 476px;}
	.span7 {width: 414px;}
	.span6 {width: 352px;}
	.span5 {width: 290px;}
	.span4 {width: 228px;}
	.span3 {width: 166px;}
	.span2 {width: 104px;}
	.span1 {width: 42px;}
	
}

@media (max-width: 766px) {
	.container {width:470px;}
	
	.page_section {padding-top:50px;}
	
	h3 {line-height:22px;font-size:18px;}
	
/* __________ Header __________ */
	#mobile_menu {
		height: 56px !important;
		padding: 0;
		position: fixed; width: 100%; z-index: 999; top: 0; left:0;
		background: #505050;
	}
/* _________ //Header _________ */

/* __________ Menu __________ */	
	.fixed-menu, .fixed-menu:before, .fixed-menu:after, .navmenu {display:block !important;}
	a.menu_toggler {
		position:absolute;
		overflow:hidden;
		right:30px;
		top:50%;
		display:none;
		float:right;
		margin:-18px 0px 0px 0;
		width:36px;
		height:36px;
		background:url(../images/btn_menu.png) no-repeat 0 0;
	}
	.mobile_menu_wrapper {
		display:block;
		background:#797979;
		position: fixed; width: 100%; z-index: 999; top:56px; left:0;
		padding: 15px 40px 15px 20px;
	}
	.mobile_menu_wrapper a, .mobile_menu_wrapper a:hover {color:#fff;
	}
	.mobile_menu_wrapper a span {display:none;}

/* _________ //Menu _________ */

/* __________ Home __________ */
	#home {min-height:200px;}
	
	
/* _________ //Home _________ */

/* __________ About __________ */	
	
/* _________ //About _________ */

/* __________ Services __________ */
	
/* _________ //Services _________ */

/* __________ Portfolio __________ */
	#portfolio .fleft, #portfolio .fright {float:none;}
	.portfolio_block {margin-left:0;}
	#filter li {margin:0 10px;}
	
/* _________ //Portfolio _________ */

/* __________ Blog __________ */
	.blog_img {width:200px;}
	.blog_description {width:240px;padding:10px 15px;}
	.blog_description a.read_more {padding-top:15px;}
	
/* _________ //Blog _________ */
	
	#contact textarea {width:436px;}
	#contact input[type="text"] {width:110px;}
	
	
	.footer {position:static !important;}
	



	.row {margin-left:0;}
	[class*="span"] {
		display: block;
		float: none;
		width: 100%;
		margin-left: 0;
	}

}

@media (max-width: 479px) {	
	.container {width:310px;}
	
	h4 {line-height:20px;font-size:15px;}
	
	h1 {font-size:30px;}
	
	p.intro {
		font-size:15px;
		line-height:20px;	
	}
	.testimonials_item {
		padding:20px;
	}

/* _________ //Portfolio _________ */

/* __________ Blog __________ */
	.blog_img {width:100%;float:none;margin-right:0;}
	.blog_description {width:280px;float:none;margin-right:0;}
	.blog_description:before {display:none;}
	
/* _________ //Blog _________ */
	
	
	#contact input[type="text"], #contact textarea {width:276px;}
	
	.social_icons li {margin:0 5px 0 8px;}

	
	.footer {text-align:center;height:auto !important;}
	.footer .fleft, .footer .fright {float:none;}
	
	.copyright {text-align:center;}
	.footer a.down_btn {display:inline-block; margin:10px auto;}

	
}






















